In order to bring you the best possible user experience, this site uses Javascript. If you are seeing this message, it is likely that the Javascript option in your browser is disabled. For optimal viewing of this site, please ensure that Javascript is enabled for your browser.
Login  |   On Demand  |   Home  |   qad.com




Overview
This document provides instructions for installing Reports and Browses Bundle.
Prerequisites
QAD Enterprise Edition 2011 or later
Java Runtime Environment (JRE) 1.6 or above
Important: Note that even if you meet the prerequisites listed in this section, the installation package does contain modifications to existing QAD EA programs. So, if your company has applied QAD patches or customizations, it is your company’s responsibility to merge QAD patch changes, customizations, and any other changes once this installation package has been applied. QAD does not support customized programs.
Installation Package
The installation package contains the following:
Install Guide (this document) and Release Notes, at the top level of the installation directory on the product CD
Generic module installer
Reports and Browses Bundle Package
Before You Begin
Before installing the package, make sure that you back up your databases and supporting environments.